# Generated by Django 2.2 on 2021-03-19 13:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('_requests', '0008_requestoffer_price_type'),
    ]

    operations = [
        migrations.AddField(
            model_name='requestoffer',
            name='description',
            field=models.CharField(max_length=1500, null=True),
        ),
    ]
